package com.bcxin.ars.model;

import lombok.Data;

/**
 * @author linqinglin
 * @date 2019/09/19 0019 13:41
 */
@Data
public class PersonBaseInfo extends BaseModel {

    /**
     * 姓名
     */
    private String name;

    /**
     * 身份证
     */
    private String idnum;

    /**
     * 地址
     */
    private String address;

    /**
     * 照片
     */
    private String photo;
    /**
     * 图片路径
     */
    private String imgPath;

    /**
     * 照片状态 1 有 0 无
     */
    private String state;

    /**
     * 身份证图片
     */
    private byte[] imgblob;

    @Override
    public boolean equals(Object o) {
        return super.equals(o);
    }

    @Override
    public int hashCode() {
        return super.hashCode();
    }
}
